Bug 238753 - qt4: dbus-viewer?
qt4: dbus-viewer?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt4 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-02 15:49 EDT by Jonathan Blandford
Modified: 2013-04-02 00:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2007-05-02 15:49:01 EDT
I think qt4 comes with a "dbus-viewer" program, it would be nice to include in
the binary RPM.
Comment 1 Rex Dieter 2007-05-03 10:05:14 EDT
It's included as a demo app, in qt4-doc

Does that help?

Otherwise, upon checking, I see other distros (Ubuntu, in particular) package
dbus-viewer into it's own subpackage.  Is that something you think may be desirable?
Comment 2 Havoc Pennington 2007-05-03 10:13:22 EDT
It may be desirable; it depends on how well the app works probably ;-) and 
whether it gets ongoing maintenance. it's certainly a useful app in principle, 
not just a demo. I haven't tried it though since I was too lazy to figure out 
how to build it, thus I was looking for the package ;-)

I'll try it out from qt4-doc and let you know.
Comment 3 Havoc Pennington 2007-05-03 15:03:41 EDT
Trying this out, I do think it's a useful app even in its current state. 

I guess before packaging it in /usr/bin you might want to ask upstream if they 
intend to take patches on it or otherwise what their maintenance plans are. But 
this is definitely a useful app for developers.

Comment 5 Bug Zapper 2008-04-04 03:09:33 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 6 Bug Zapper 2008-05-06 15:33:31 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.